Bloss Docs

Your pending invitations and invite links

Developers
GET
/coach/invitations

Email invitations you sent that haven't expired yet, and your share links with how often each was used. The invite tokens and link codes themselves are never returned: copy a link from the app.

Authorization

bearerAuth coach:read
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, recruitment:read, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read.

Scope: coach:read

Response Body

Success.

application/json
  1. response
invitations*array<>
shareLinks*array<>
curl -X GET 'https://example.com/api/v1/coach/invitations'
{  "invitations": [    {      "email": "string",      "message": "string",      "createdAt": "string",      "expiresAt": "string"    }  ],  "shareLinks": [    {      "label": "string",      "maxUses": 0,      "useCount": 0,      "isActive": true,      "expiresAt": "string",      "createdAt": "string"    }  ]}

Was this page helpful?